/****Form****/

/*--- contact_form ------*/
#contact-form-footer {
	position: relative;
	margin-top: 30px;
}
#contact-form-footer label {
	position: relative;
	/*!*/
	display: block;
	min-height: 31px;
	margin-bottom: 0px;
	width: 100%;
	margin-right: 39px;
	box-shadow: none;
	/*width: 200px;*/
}
#contact-form-footer label.last{margin-right: 0;}
#contact-form-footer label.message{width: 100%; float: none;}
#contact-form-footer label.phone{margin-right: 0;}
#contact-form-footer span {display: block;}
#contact-form-footer ._placeholder {
	position: absolute;
	/*!*/
	left: 0;
	right: 0;
	top: 0;
	/*top: 0 !important;*/
	bottom: 0;
	cursor: text;
	padding: 3px 10px 3px 20px;
	font: 13px/20px Arial, Helvetica, sans-serif;
	color: #fff;
	display: block;
}
#contact-form-footer ._placeholder.focused {
	opacity: .4;
	filter: alpha(opacity=40);
	/*.box-shadow(0px 0px 7px 0px rgba(0, 0, 255, 0.5));*/
}
#contact-form-footer ._placeholder.hidden {
	display: none;
}

#contact-form-footer input,
#contact-form-footer textarea {
	outline: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 3px 10px 3px 20px;
	font: 13px/20px Arial, Helvetica, sans-serif;
	color: #fff;
	border: none;
	border: 1px solid #403328;
	width: 100%;
	background:transparent;
	box-shadow: none;
	-webkit-appearance:none;
	resize: none;
	height: 28px;
	border-radius: 5px;

	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
}
#contact-form-footer textarea {
	width: 100%;
	height: 68px;
	margin-bottom: 0;
	overflow: hidden;
}
#contact-form-footer .message {
	width: 100%;
}
#contact-form-footer .error-message,
#contact-form-footer .empty-message {
	height: 0;
	overflow: hidden;
	font: 10px/20px Arial;
	-webkit-transition: 0.3s ease-in height;
	-moz-transition: 0.3s ease-in height;
	-o-transition: 0.3s ease-in height;
	transition: 0.3s ease-in height;
	position: absolute;
	right: 3px;
	top: 0;
}
#contact-form-footer .invalid .error-message,
#contact-form-footer .empty .empty-message {
	height: 20px;
}
#contact-form-footer .success-message {
	position: absolute;
	overflow: hidden;
	height: 0;
	left: 0;
	top: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: #281e13;
	border-radius: 5px;
	z-index: 10;
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	transition: all 0.4s linear;
	padding: 0px 0;
}
#contact-form-footer.success .success-message {
	height: 59px;
	padding: 19px 0 0;
	border: none;
	border: 1px solid #403328;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	transition: all 0.4s linear;
}
#contact-form-footer .form_btns {
	display: block;
	float: right;
	margin-top: 4px;
}
#contact-form-footer .form_btns a {
	margin-дупе: 13px;
	margin-top: 8px !important;
	padding: 9px 28px;
	float: left;
}
/*--- contact_form end------*/

@media only screen and (max-width: 1199px) {
	#contact-form-footer {padding-top: 0;}
	#contact-form-footer .success-message {width: 100%;}

	#contact-form-footer label{width: 100%; float: none;}

}


@media only screen and (max-width: 767px) {
	#contact-form-footer textarea {height: 150px !important;}
	#contact-form-footer {margin-top: 30px;}
	#contact-form-footer.success .success-message {height: 159px; padding-top: 80px;}
}
@media only screen and (max-width: 479px) {
	#contact-form-footer textarea {height: 200px !important;}
}

